Subject: Re: [lojban] barely/almost (was: Re: Regional difference ??)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Mar 2001 12:44:59 -0500

On Tue, Mar 13, 2001 at 02:48:31PM +0000, And Rosta wrote:
> Jorge:
> #l and cusku di'e
> #
> #>To me, these are a JA'A sort of thing: "almost" = "to a small
> #>extent NA" and "barely = "to a small extent JA'A". (And "very" =
> #>"to a large extent JA'A" and "not at all" = "to a large extent NA".
> #
> #That could be:
> #
> #naru'e = almost
> #ja'aru'e = barely
> #ja'asai = very
> #nasai = not at all
> 
> How lovely! And those are gramamtical?

Yes. I like them as well.

rlpowell@calum> jbofihe -x
mi ja'aru'e klama le zarci
[([klama1 (go-er(s)):] mi /I, me/) /[is, does]/ <<^ja'a /{AFFIRM}/ ru'e
/{weak..}/ klama /go-ing/^>> ([klama2 (destination(s)):] le /the/ zarci
/trading place(s)/)]

Looks fine. And it even binds properly! Sweet!

Although I'd just use na or na'e for the last case.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP